/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	clip            : rect(0.00pt,103.50pt,17.25pt,0.00pt);
	}
.cc67               { /* Common */
	clip            : rect(0.00pt,104.25pt,17.25pt,0.00pt);
	}
.cc68               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc69               { /* Common */
	clip            : rect(0.00pt,53.25pt,17.25pt,0.00pt);
	}
.cc70               { /* Common */
	clip            : rect(0.00pt,60.00pt,17.25pt,0.00pt);
	}
.cc71               { /* Common */
	clip            : rect(0.00pt,107.25pt,17.25pt,0.00pt);
	}
.cc72               { /* Common */
	clip            : rect(0.00pt,600.00pt,9.75pt,0.00pt);
	}
.cc73               { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc74               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc75               { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc76               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	text-align      : center;
	}
.cc77               { /* Common */
	border          :   0.00pt solid #f0f0f0;
	}
span#e44            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc006009.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 303.75pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
span#e43            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001009.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 190.50pt;
	width           : 104.25pt;
	height          :  17.25pt;
	}
span#e42            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc002014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 164.25pt;
	}
span#e41            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc006008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  67.50pt;
	}
span#e40            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc006007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  13.50pt;
	width           : 600.00pt;
	height          :  75.00pt;
	}
div#e39             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 124.50pt;
	top             : 157.50pt;
	width           : 475.50pt;
	height          : 592.50pt;
	}
span#e38            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc006006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 105.00pt;
	width           : 600.00pt;
	height          :  66.75pt;
	}
span#e37            { /* images/buttp_b.gif */
	background      : transparent url(images/buttp_b.gif) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e36             { /* Home */
	position        : absolute;
	left            : 327.75pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e35            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e34             { /* About Us */
	position        : absolute;
	left            : 387.00pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  13.50pt;
	}
span#e33            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc004005.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 138.00pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e32             { /* Membership */
	position        : absolute;
	left            : 447.00pt;
	top             : 142.50pt;
	width           :  57.75pt;
	height          :  24.75pt;
	}
span#e31            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e30             { /* Contact */
	position        : absolute;
	left            : 514.50pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
div#e29             { /* Welcome */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 189.75pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
span#e28            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001009.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 212.25pt;
	width           : 104.25pt;
	height          :  17.25pt;
	}
div#e27             { /* About Us */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  32.25pt;
	top             : 207.75pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
span#e26            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc006005.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 234.75pt;
	width           : 107.25pt;
	height          :  17.25pt;
	}
div#e25             { /* Member Info */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  32.25pt;
	top             : 228.75pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
span#e24            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001009.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 257.25pt;
	width           : 104.25pt;
	height          :  17.25pt;
	}
div#e23             { /* Contact/Board */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  32.25pt;
	top             : 257.25pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
span#e22            { /* images/capital_city_fsc0... */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/capital_city_fsc006004.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 212.25pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
h4#e21              { /* Photo Album  */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 155.25pt;
	top             : 181.50pt;
	width           : 422.25pt;
	height          :  24.75pt;
	}
span#e20            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :   9.75pt;
	}
span#e19            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001015.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 279.75pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
div#e18             { /* Test Info */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  30.75pt;
	top             : 274.50pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e17             { /* Photos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.00pt;
	top             : 306.00pt;
	width           :  85.50pt;
	height          :  15.00pt;
	}
div#e16             { /* If you would like to sub... */
	position        : absolute;
	left            : 163.50pt;
	top             : 253.50pt;
	width           : 435.75pt;
	height          :  46.50pt;
	}
span#e15            { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc001015.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 326.25pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
div#e14             { /* Links */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  31.50pt;
	top             : 327.00pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e13             { /* lynnremick@hotmail.com */
	position        : absolute;
	left            : 381.75pt;
	top             : 276.75pt;
	width           : 174.00pt;
	height          :  21.75pt;
	}
div#e12             { /* CLICK THE LEFT BOTTOM CO... */
	position        : absolute;
	left            : 135.75pt;
	top             : 677.25pt;
	width           : 405.75pt;
	height          :  35.25pt;
	}
h1#e11              { /* Capital City  \\Figure S... */
	background      : transparent url(images/capital_city_fsc006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  14.25pt;
	width           : 222.75pt;
	height          :  42.00pt;
	}
img#e10             { /* images/capital_city_fsc0... */
	position        : absolute;
	left            :  15.00pt;
	top             : 347.25pt;
	width           : 100.50pt;
	height          :  17.25pt;
	}
div#e9              { /* Results */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  30.75pt;
	top             : 348.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e8              { /* images/capital_city_fsc0... */
	position        : absolute;
	left            :  14.25pt;
	top             : 368.25pt;
	width           : 100.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/capital_city_fsc0... */
	position        : absolute;
	left            :  11.25pt;
	top             : 389.25pt;
	width           : 104.25pt;
	height          :  17.25pt;
	}
div#e6              { /* Competitions */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  29.25pt;
	top             : 388.50pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#e5              {
	position        : absolute;
	left            : 123.75pt;
	top             : 306.00pt;
	width           : 476.25pt;
	height          : 360.00pt;
	}
span#e4             { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc006002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  90.00pt;
	width           :  99.75pt;
	height          :  58.50pt;
	}
div#e3              { /* Serving Sacramento Area ... */
	position        : absolute;
	left            : 250.50pt;
	top             :  73.50pt;
	width           : 182.25pt;
	height          :  42.00pt;
	}
span#e2             { /* images/capital_city_fsc0... */
	background      : transparent url(images/capital_city_fsc006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             :  15.00pt;
	width           : 115.50pt;
	height          : 114.00pt;
	}
div#e1              { /* Newsletter */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  27.00pt;
	top             : 366.75pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #33386f;
	background-image: url(images/b10062.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #33386f;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
